Bug 117209

Summary: [PATCH] deskutils/qtm: update to 0.5.5
Product: Ports & Packages Reporter: Martin Wilke <miwi>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me CC: relaxbsd
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
qtm-0.5.5.patch none

Description Martin Wilke freebsd_committer 2007-10-15 15:50:03 UTC
- Update to 0.5.5

Port maintainer (relaxbsd@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-15 15:50:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-10-15 15:50:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Yinghong. Liu 2007-10-23 07:29:55 UTC
Thanks for you patch, I have tested OK.
Comment 4 Martin Wilke freebsd_committer 2007-10-24 00:06:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-10-24 00:07:16 UTC
miwi        2007-10-23 23:06:58 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/qtm        Makefile distinfo 
  Log:
  - Update to 0.5.5
  
  PR:             117209
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/deskutils/qtm/Makefile
  1.3       +3 -3      ports/deskutils/qtm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"